<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffe20ca7b86dab460f3d90f39917ac2e">
  <dict>
    <!--2023-02-11 09:56:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:09.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:09.000-->
    <int key="num_match_short">7</int>
    <!--2023-09-22 09:45:09.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-09-23 09:39:03.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
